ddot_

## Public Member Functions

template<class A1 , class A2 >
ddot_result< A1, A2 >::type | operator() (const A1 &x, const A2 &y) const

## Detailed Description

Definition at line 1542 of file expression.h.

## Member Function Documentation

## operator()()

ddot_result<A1,A2>::type operator() | ( | const A1 & | x,
|  | const A2 & | y
| ) |  | const

Definition at line 1545 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h